Autor Tema: Error al abrir un paquete .deb con ark en wifislax 4.0  (Leído 11931 veces)

0 Usuarios y 1 Visitante están viendo este tema.

warcry

  • Visitante
Error al abrir un paquete .deb con ark en wifislax 4.0
« en: 22-03-2012, 21:19 (Jueves) »
he intentado abrir el paquete google-chrome-stable_current_i386.deb con el ark para curiosear un poco... (en wifiway puedo)

y me da el siguiente error.



un saludo



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #1 en: 22-03-2012, 22:54 (Jueves) »
no se abren con ark ,,( creo )

es click derecho , convertir a xzm ,de todas maneras hay archivos .deb que no se pueden ni abrir ni convertir ..imagino que sera por que fueron creados en sistemas de 64 bits.

a mi me ha pasado alguna vez ...de algun .deb que nanai.

warcry

  • Visitante
Re: Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #2 en: 22-03-2012, 22:59 (Jueves) »
Ese deb no se convierte, pero con el ark de wifiway podía tener acceso a las carpetas que lo componen


saludos

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #3 en: 22-03-2012, 23:04 (Jueves) »
Ese deb no se convierte, pero con el ark de wifiway podía tener acceso a las carpetas que lo componen


saludos

ya lo mirare..

pone que no tienes ell  ¿ar?

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #4 en: 23-03-2012, 20:53 (Viernes) »
pone que no tienes ell  ¿ar?

sip

mismo paquete deb abierto con ark en wifiway


Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #5 en: 23-03-2012, 23:07 (Viernes) »
Y yo que nunca he abierto un .deb con ark ....  ^-^

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #6 en: 24-03-2012, 14:27 (Sábado) »
Y yo que nunca he abierto un .deb con ark ....  ^-^

es lo que tiene el ser un ignorante, que como no se como se abre un paquete .deb pues uno va probando hasta que suena la flauta con el ark >:D

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #7 en: 24-03-2012, 14:52 (Sábado) »
Y yo que nunca he abierto un .deb con ark ....  ^-^

es lo que tiene el ser un ignorante, que como no se como se abre un paquete .deb pues uno va probando hasta que suena la flauta con el ark >:D

yo hago esto.....

click derecho , lo convierto a xzm ... y despues ..extraer xzm.

pero algunos no se dejan asi que estaria bien si ark puede abrirlos ...

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #8 en: 24-03-2012, 16:06 (Sábado) »
pues este paquete en concreto es de los que no se deja convertir con el botón derecho...

pero desde consola:

Código: [Seleccionar]
deb2lzm google-chrome-stable_current_i386.deb chrome.lmz
te crea un lzm y ese ya se deja pasar a xzm.

pero como ves con el ark de wifiway directamente te muestra las carpetas que contiene ese paquete.


aunque el ark de wifislax creo busca algo que no esta en su sitio, algo así como lo del ocl-hascat

pero es una mera suposición.

un saludo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #9 en: 24-03-2012, 22:02 (Sábado) »
pues este paquete en concreto es de los que no se deja convertir con el botón derecho...

pero desde consola:

Código: [Seleccionar]
deb2lzm google-chrome-stable_current_i386.deb chrome.lmz
te crea un lzm y ese ya se deja pasar a xzm.

pero como ves con el ark de wifiway directamente te muestra las carpetas que contiene ese paquete.


aunque el ark de wifislax creo busca algo que no esta en su sitio, algo así como lo del ocl-hascat

pero es una mera suposición.

un saludo.


jo , nunca se me ocurrio convertirlo antes a lzm y despues a xzm ...ya me has enseñado algo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #10 en: 28-03-2012, 01:50 (Miércoles) »
te voy a matar ...jajajajajaj

no he tocado nada , y yo si he podido abrir el paquete  .deb  de chrome , ....puede ser que lo descagaras corrupto ,o esa version en concreto tubiese algun problema..o puede ser proviocado por otro modulo el error ese.

wifislax 4 , de serie sin mas...


Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #11 en: 28-03-2012, 04:18 (Miércoles) »
Claro... yo cuando hize el modulo de chrome, saque los archivos de el google-chrome-stable_current_i386.deb y lo extrai con ark asi tal y como lo hace USUARIONUEVO en el video.. y tampoco tube ningun problema xD

Puede ser que en vez de darle a "boton derecho -> extraer" lo hayas intentado abrir dandole doble clic y por eso te sale ese error??

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #12 en: 28-03-2012, 05:43 (Miércoles) »
Claro... yo cuando hize el modulo de chrome, saque los archivos de el google-chrome-stable_current_i386.deb y lo extrai con ark asi tal y como lo hace USUARIONUEVO en el video.. y tampoco tube ningun problema xD

Puede ser que en vez de darle a "boton derecho -> extraer" lo hayas intentado abrir dandole doble clic y por eso te sale ese error??

yo en el video lo hago con doble click ...  ;)

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #13 en: 28-03-2012, 06:26 (Miércoles) »
jaja es verdad, ademas me lo acabo de bajar otra vez para comprobarlo y si le das con el boton derecho no sale la pcion de extraer xD entonces supongo que seria asi como lo hize. No se porque a el le saldra ese error entonces  :-\



La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #14 en: 28-03-2012, 10:34 (Miércoles) »
me pillais liadisimo,

pero lo del paquete corrupto me estrañaria muchisimo porque el wifiway me lo abre (corrupto o no)

voy a probar a quitarle todos los modulos que le tengo metidos al wifislax, ya que he leido que el de java daba problemas, y lo cogi tal cual de la carpeta base de wifiway.

os cuento

PD: soy especialista en provocar errores fantasma, recuerda newuser la que lie con el aircrack ;D

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #15 en: 29-03-2012, 20:45 (Jueves) »
vale acabo de probar con el wifislax de serie, solo con el modulo de chrome ya que el firefox lo mande al garete.

mismo error con doble click y descargandome de nuevo el paquete deb

lo que no recuerdo si tengo el wifislax final o estoy con la rc5, por si acaso descargo de nuevo y pruebo

warcry

  • Visitante
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #16 en: 29-03-2012, 21:31 (Jueves) »
Acabo de probar con el wifislax final recien bajado y nada de nada

el mismo error.

a mi me da que demon y tu newuser teneis algo instalado en el wifislax que yo no tengo.

alguna libreria, algun permiso o algo como estais todo el dia programando y creando modulos ;)


Edito: Newuser, he podido apreciar en tu video que tu no estas con la version de serie ^-^

en que lo he notado, en que tienes unos ordenadores muy chulos al lado del reloj, no sera por casualidad el modulo knemo...

por si acaso lo he puesto y nada, tambien he añadido el jack-audio (porque has grabado un video) y el rpm2xmz y nada mismo error.

lo dicho hay algo que teneis que no esta en le wifislax base

un saludo
« Última modificación: 29-03-2012, 22:04 (Jueves) por warcry »

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #17 en: 30-03-2012, 01:11 (Viernes) »
Pues nose.. tienes el modulo devel?? ahoramismo estoy en windows haciendo unas cosas y no tengo tiempo de probar haver si quitandole el devel me da el mimso error que a ti, pero si no lo pruebas tu antes mas trade hago la prueba. Es lo unico que se me ocurre.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2377
  • Prácticas precisas precisan práctica
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #18 en: 30-03-2012, 01:57 (Viernes) »
Efectivamente.. lo acabo de probar y sin el modulo devel me da el mismo error. Ya saves lo que te falta xD

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14691
Re: Error al abrir un paquete .deb con ark en wifislax 4.0
« Respuesta #19 en: 30-03-2012, 09:30 (Viernes) »
vale , probare sin el devel ...y averiguare que libreria es la que neceita.

gracias geminis_demon.  >:(

//FINAL Y MÁS DOS RESPUESTAS